/*
ABOUT
*/
.p-philo {
  position: relative;
  padding-bottom: 0;
}
.p-philo__pics {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  position: relative;
  margin-bottom: 60px;
}
.p-philo__pics img {
  border-radius: 30px;
}
.p-philo__pics .c-deco--cloud-2 {
  left: -30px;
  top: -30px;
}
.p-philo__pics .c-deco--cloud-1 {
  right: -30px;
  bottom: -30px;
}

.p-vision {
  position: relative;
  padding-bottom: 0;
}
.p-vision .c-deco--star-3-2 {
  left: 0;
  top: 60px;
}
.p-vision .c-deco--star-3-3 {
  right: 0;
  top: 60px;
}

.p-act {
  position: relative;
  padding-bottom: 0;
}
.p-act__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
}
@media (max-width: 767px) {
  .p-act__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

.p-greeting {
  position: relative;
}
.p-greeting .c-title-2 {
  position: relative;
  text-align: left;
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  .p-greeting .c-title-2 {
    text-align: center;
  }
}
.p-greeting .c-title-2 .c-deco--butter {
  left: 213px;
  top: -15px;
}
@media (max-width: 767px) {
  .p-greeting .c-title-2 .c-deco--butter {
    left: auto;
    right: 0;
  }
}
.p-greeting__grid {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .p-greeting__grid {
    display: block;
  }
}
.p-greeting__pic {
  order: 2;
  width: 300px;
}
.p-greeting__pic img {
  border-radius: 30px;
}
@media (max-width: 767px) {
  .p-greeting__pic {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }
}
.p-greeting__content {
  order: 1;
}
.p-greeting__content .c-title-3 {
  margin-top: 0;
}
.p-greeting__content p {
  font-size: 1.6rem;
  line-height: 2.25em;
}
.p-greeting__name {
  text-align: center;
  font-size: 1.6rem;
}
.p-greeting__name .u-big {
  font-weight: bold;
  font-size: 2.2rem;
}
.p-greeting .c-deco--photo {
  right: 30%;
  top: -15px;
}
.p-greeting .c-deco--whale {
  right: -30px;
  top: 475px;
}

.p-cp {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .p-cp {
    padding-bottom: 10px;
  }
}
.p-cp__grid {
  display: flex;
  gap: 80px;
  position: relative;
}
@media (max-width: 767px) {
  .p-cp__grid {
    display: block;
  }
}
.p-cp__header {
  flex: 0 0 230px;
}
.p-cp__header .c-title-2 {
  text-align: left;
  margin-top: 0;
}
@media (max-width: 767px) {
  .p-cp__header .c-title-2 {
    text-align: center;
  }
}
.p-cp__content {
  flex: 1;
}
.p-cp .l-content::before {
  content: "";
  display: block;
  background: url(../img/deco-map.png) 0 0 no-repeat;
  background-size: contain;
  width: 389px;
  height: 445px;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 767px) {
  .p-cp .l-content::before {
    background-position: center center;
    width: 194.5px;
    height: 222.5px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
.p-cp .c-deco--cp {
  right: 0;
  top: -120px;
}
@media (max-width: 767px) {
  .p-cp .c-deco--cp {
    top: -200px;
  }
}
.p-cp__map {
  width: 100%;
  height: 500px;
  margin-top: 20px;
}
@media (max-width: 767px) {
  .p-cp__map {
    height: 250px;
  }
}

.p-his {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .p-his {
    padding-bottom: 10px;
  }
}
.p-his__grid {
  display: flex;
  gap: 80px;
  position: relative;
}
@media (max-width: 767px) {
  .p-his__grid {
    display: block;
  }
}
.p-his__header {
  flex: 0 0 230px;
}
.p-his__header .c-title-2 {
  text-align: left;
  margin-top: 0;
}
@media (max-width: 767px) {
  .p-his__header .c-title-2 {
    text-align: center;
  }
}
.p-his__content {
  flex: 1;
}
.p-his .c-deco--pine {
  right: 0;
  top: -120px;
}

.p-link {
  position: relative;
  padding: 100px 0;
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  .p-link {
    padding: 50px 0;
  }
}
.p-link::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgb(255, 255, 255) 100%
  );
}
.p-link .c-deco--boat {
  left: -50px;
  top: -120px;
}
.p-link .c-deco--shima {
  right: -50px;
  top: -120px;
}

/*
BUSINESS
*/
.p-biz {
  position: relative;
  padding-top: 100px;
}
@media (max-width: 767px) {
  .p-biz {
    padding-top: 50px;
  }
}
.p-biz__item {
  position: relative;
  display: flex;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .p-biz__item {
    display: block;
  }
}
.p-biz__link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  display: block;
}
.p-biz__link::after {
  content: "";
  display: block;
  background: url(../img/angle.png) 0 0 no-repeat;
  background-size: contain;
  width: 17px;
  height: 29px;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -14px;
  transition: 0.3s ease;
}
@media (max-width: 767px) {
  .p-biz__link::after {
    top: 240px;
    margin-top: 0;
  }
}
.p-biz__link:hover::after {
  right: 10px;
}
.p-biz__link:hover + .p-biz__pic img {
  transform: scale(1.05);
}
.p-biz__pic {
  flex: 0 0 480px;
  overflow: hidden;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
@media (max-width: 767px) {
  .p-biz__pic {
    border-radius: 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
}
.p-biz__pic img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: 0.3s ease;
}
@media (max-width: 767px) {
  .p-biz__pic img {
    height: 220px;
    width: 100%;
  }
}
.p-biz__content {
  flex: 1;
  padding: 40px 45px;
  padding-right: 90px;
  background: #fff;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}
@media (max-width: 767px) {
  .p-biz__content {
    padding: 20px;
    border-radius: 0;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }
}
.p-biz__title {
  font-weight: bold;
  font-size: 3rem;
  margin-top: 0;
}
@media (max-width: 767px) {
  .p-biz__title {
    line-height: 1.3em;
    font-size: 2.2rem;
    padding-right: 30px;
  }
}
.p-biz__note {
  font-size: 1.6rem;
  line-height: 1.875em;
}
.p-biz__addr {
  border-top: 1px solid #eeeeee;
  padding-top: 25px;
  margin-top: 25px;
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .p-biz__addr {
    padding-top: 15px;
    margin-top: 15px;
  }
}
.p-biz .c-deco--pine {
  right: 100px;
  top: -100px;
}
@media (max-width: 767px) {
  .p-biz .c-deco--pine {
    right: 0;
  }
}
.p-biz .c-deco--butter-2 {
  right: 100px;
  top: -60px;
}
@media (max-width: 767px) {
  .p-biz .c-deco--butter-2 {
    right: 0;
  }
}
.p-biz .c-deco--fish-7 {
  right: 100px;
  top: -100px;
}
@media (max-width: 767px) {
  .p-biz .c-deco--fish-7 {
    right: 0;
  }
}

/*
DETAIL
*/
.p-biz-intro {
  position: relative;
}
.p-biz-intro__pics {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  margin-bottom: 20px;
  margin-top: 45px;
  position: relative;
}
.p-biz-intro__pics img {
  border-radius: 30px;
}
.p-biz-intro__pics .c-deco--photo {
  left: -10px;
  bottom: -10px;
}
.p-biz-intro__pics--1 {
  grid-template-columns: repeat(1, 1fr);
  max-width: 600px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.p-gall {
  position: relative;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .p-gall {
    padding-bottom: 50px;
  }
}
.p-gall__swiper .swiper-slide {
  width: 600px;
}
.p-gall__swiper .swiper-slide img {
  border-radius: 30px;
  height: 400px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.5;
}
@media (max-width: 767px) {
  .p-gall__swiper .swiper-slide img {
    height: 200px;
  }
}
.p-gall__swiper .swiper-slide.swiper-slide-active img {
  opacity: 1;
}
@media (max-width: 767px) {
  .p-gall__swiper .swiper-slide {
    width: 280px;
    border-radius: 15px;
  }
}
.p-gall .swiper-button-next {
  background: url(../img/next.png) 0 0 no-repeat;
  background-size: contain;
  width: 111px;
  height: 111px;
  inset: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  margin-left: 330px;
}
.p-gall .swiper-button-next::after {
  content: none;
}
.p-gall .swiper-button-prev {
  background: url(../img/prev.png) 0 0 no-repeat;
  background-size: contain;
  width: 111px;
  height: 111px;
  inset: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  margin-left: -330px;
}
.p-gall .swiper-button-prev::after {
  content: none;
}
.p-gall .c-deco--photo {
  left: 200px;
  top: 30px;
}
@media (max-width: 767px) {
  .p-gall .c-deco--photo {
    left: auto;
    right: 0;
  }
}

.p-link {
  position: relative;
}
.p-link .c-deco--link-l {
  left: 0;
  top: -130px;
}
.p-link .c-deco--link-r {
  right: 0;
  top: -140px;
}
@media (max-width: 767px) {
  .p-link .c-deco--link-r {
    top: -180px;
  }
}

/*
RECRUIT
*/
.p-news {
  position: relative;
  padding: 100px 0;
}
@media (max-width: 767px) {
  .p-news {
    padding-bottom: 50px;
  }
}
.p-news__grid {
  display: flex;
  gap: 30px;
  align-items: center;
  position: relative;
}
@media (max-width: 767px) {
  .p-news__grid {
    display: block;
  }
}
.p-news__header {
  flex: 0 0 320px;
}
.p-news__header .c-btn {
  margin-top: 65px;
  width: 200px;
}
.p-news__title {
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .p-news__title {
    padding-top: 20px;
    margin-bottom: 40px;
  }
}
.p-news__content {
  flex: 1;
  position: relative;
}
.p-news .c-deco--whale {
  left: 100px;
  top: -170px;
}
@media (max-width: 767px) {
  .p-news .c-deco--whale {
    transform: scale(0.8) translateX(-50%);
    left: 47%;
    top: -130px;
  }
}
.p-news .c-deco--cloud-sun {
  right: 0px;
  top: -120px;
}
@media (max-width: 767px) {
  .p-news .c-deco--cloud-sun {
    display: none;
  }
}
.p-news .c-deco--photo {
  left: -80px;
  top: 20px;
}
@media (max-width: 767px) {
  .p-news .c-deco--photo {
    left: auto;
    right: 0px;
    top: -70px;
  }
}
@media (max-width: 767px) {
  .p-news .c-btn {
    margin-left: auto;
    margin-right: auto;
  }
}

.p-charm {
  position: relative;
}
.p-charm__pics {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 33px;
  margin: 55px auto 90px;
}
@media (max-width: 767px) {
  .p-charm__pics {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
  }
}
.p-charm__pics img {
  border-radius: 30px;
}
.p-charm .c-deco--bird-2 {
  right: 250px;
  top: -80px;
}
.p-charm .c-deco--cloud-2 {
  left: 100px;
  top: -20px;
}

.p-welcome {
  position: relative;
  padding-bottom: 100px;
}
@media (max-width: 767px) {
  .p-welcome {
    padding-bottom: 50px;
  }
}
.p-welcome__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
}
@media (max-width: 767px) {
  .p-welcome__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-welcome__item {
  background: #fff;
  border-radius: 30px;
  padding: 40px 20px;
}
@media (max-width: 767px) {
  .p-welcome__item {
    padding: 30px 10px;
  }
}
.p-welcome__pic {
  max-width: 148px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .p-welcome__pic {
    max-width: 100px;
  }
}
.p-welcome__title {
  text-align: center;
  font-weight: bold;
  font-size: 2.2rem;
  line-height: 1.8181818182em;
}
@media (max-width: 767px) {
  .p-welcome__title {
    font-size: 1.5rem;
  }
}
.p-welcome .c-deco--shima {
  left: 100px;
  top: -30px;
}
@media (max-width: 767px) {
  .p-welcome .c-deco--shima {
    left: 0;
  }
}
.p-welcome .c-deco--boat {
  right: 100px;
  top: 30px;
}
@media (max-width: 767px) {
  .p-welcome .c-deco--boat {
    right: 0;
    top: 0;
    display: none;
  }
}

.p-pp {
  padding-bottom: 200px;
}
